@charset "utf-8";
/* CSS Document */

/*标签重定义*/
html, body, div, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, form, input, button ,i ,em , b, a { 
      margin: 0px;
	  font-family: Tahoma, Arial, "Microsoft YaHei","微软雅黑", "宋体", "黑体", Helvetica, sans-serif;  
	  padding: 0px;
	  font-weight: normal;
	  font-style:normal;
	  /*color:#454545;*/
}
html,body { font-size:12px; background:#fff; }
ul { list-style: none; }
img { border-style: none; }
a { text-decoration:none; }


/*
1统一处理是一些放之四海皆可用的常用代码片段，提供一些高频功能；还有本项目最公共的部分如主题色警告色标准间距等。
2布局是页面的大框架div，和一些跟布局处理相关的操作。
3模块是一个功能版块，模块内允许有定位相关的代码，模块内元素可以使用常见名，但要用层级选择器限制在这个模块内避免污染别的模块。
4元件是不再拆分的、在很多地方重复出现的元组件，如按钮、头像框等；元件的代码只负责该元件的样子，如非本身明确需求的定位要追加使用“统一处理”定义的代码；对元件的要求是该元件放到哪都能正常显示使用，不受环境影响（所以布局和模块的代码要精准定位，不要随意污染下级）。
5无语义的结构div尽量不要起名字，使用“统一处理”的代码完成控制。
交流：wechat spore_l
*/


/*统一处理common*/
.c-clear:after {
	content:'.';
	display:block;
	font-size:0;
	height:0;
	clear:both;
}
.c-themeColor1 {
	color:#ed1921 !important;
}
.c-themeColor1child * {
	color:#ed1921 !important;
}
.c-themeBg1 {
	background-color:#ed1921 !important;
}
.c-themeColor2 {
	color:#0c5599 !important;
}
.c-themeColor2child * {
	color:#0c5599 !important;
}
.c-themeBg2 {
	background-color:#0c5599 !important;
}
/*.c-warningColor {
	color:#ed1921 !important;
}*/
.c-allowClick {
	cursor:pointer;
}
.c-removeOutline {
	outline:none;
}
.c-nowrap {
	white-space:nowrap;
	overflow:hidden;
}
.c-inlineblockT {
	font-size:0;
}
.c-inlineblockT>* {
	display:inline-block;
	font-size:12px;
	vertical-align:top;
}
.c-inlineblockM {
	font-size:0;
}
.c-inlineblockM>* {
	display:inline-block;
	font-size:12px;
	vertical-align:middle;
}
.c-floatL>* {
	float:left;
}
.c-floatL:after {
	content:'.';
	display:block;
	font-size:0;
	height:0;
	clear:both;
}
.c-floatR>* {
	float:left;
}
.c-floatR:after {
	content:'.';
	display:block;
	font-size:0;
	height:0;
	clear:both;
}
.c-singleFloatL {
	float:left;
}
.c-singleFloatR {
	float:right;
}

.c-marginY1 {
	margin-left:65px !important;
	margin-right:65px !important;
}







/*布局layout*/
html,body {
	min-width:1200px;
}
.l-w100p {
	width:100%;
	min-width:1200px;
}
.l-w1000 {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.l-w1200 {
	width:1200px;
	margin:0 auto;
	position:relative;
}
.l-header {
	background:url(../img/header_bg.png) repeat-x top;
	position:absolute;
	z-index:20;
	height:100px;
}
.l-footer {
	background:#2979c3 url(../img/footer_bg.png) repeat-x top;	
	padding:38px 0 75px 0;
}

.l-banner {
	height:400px;
	position:relative;
}
.l-banner:after {
	content:"";
	display:block;
	width:100%;
	height:70px;
	position:absolute;
	bottom:0;
	background:rgba(255,255,255,0.1);
}
.l-dzfw {
	background:url(../img/banner1.jpg) repeat-x top center;
}
.l-cgal {
	background:url(../img/banner2.jpg) repeat-x top center;
}
.l-zxzx {
	background:url(../img/banner3.jpg) repeat-x top center;
}
.l-gnyc {
	background:url(../img/banner4.jpg) repeat-x top center;
}
.l-gydy {
	background:url(../img/banner5.jpg) repeat-x top center;
}

.l-main1 {
	background:#f4f4f4;
}
.l-main2 {
	background:#fff;
}
	







/*模块module*/
.m-topLogo {
	box-shadow:0 0 15px 0 rgba(0,0,0,0.6);
	margin:29px 30px 0 0;
}
.m-topLogo>a>img {
	display:block;
	width:150px;
	height:150px;
}

.m-nav {
	margin:24px 0 14px 0;	
	max-width:1020px;
}
.m-nav>li>a {
	font-size:16px;
	letter-spacing:1px;
	color:#fff;
	margin:0 23px;
}
.m-nav>li>a:hover {
	opacity:0.9;
}

.m-language {
	font-size:0;
	position:absolute;
	top:24px;
	right:0;
}
.m-language>div:after {
	content:"◢";
	float:left;
	font-size:12px;
	color:#fff;
	opacity:0.6;
	margin:8px 0 0 1px;
}
.m-language a {
	float:left;
	width:20px;
	height:20px;
	border-radius:50%;
	box-shadow:0 0 3px 0 rgba(0,0,0,0.5);
	background-image:url(../img/language.png);
	background-repeat:no-repeat;
	font-size:0;	
}
.m-language>div>a.zh {
	background-position:0 0;
}
.m-language>div:hover {
	opacity:0.9;
}
.m-language>div:hover:after {
	opacity:0.9;
}
.m-language>ul {
	background:rgba(0,0,0,0.3);
	padding:5px 33px 4px 8px;
	border-radius:15px;
	position:absolute;
	top:-5px;
	right:-2px;
	
	display:none;
}
.m-language>ul>li {
	margin:0 5px;	
}
.m-language>ul>li>a.zh {
	background-position:0 0;
}
.m-language>ul>li>a.flb {
	background-position:-30px 0;
}
.m-language>ul>li>a.jpz {
	background-position:-60px 0;
}
.m-language>ul>li>a.lw {
	background-position:-90px 0;
}
.m-language>ul>li>a.mlxy {
	background-position:-120px 0;
}
.m-language>ul>li>a.md {
	background-position:-150px 0;
}
.m-language>ul>li>a.tg {
	background-position:-180px 0;
}
.m-language>ul>li>a.wl {
	background-position:-210px 0;
}
.m-language>ul>li>a.xjp {
	background-position:-240px 0;
}
.m-language>ul>li>a.ydnxy {
	background-position:-270px 0;
}
.m-language>ul>li>a.yn {
	background-position:-300px 0;
}


.m-tools {
	width:1020px;
	border-top:solid 1px rgba(255,255,255,0.1);
	text-align:right;
	padding:10px 0 0 0;
}
.m-tools>a {
	color:#CAD6E2;
	opacity:0.7;
	margin:0 0 0 14px;
	height:18px;
	line-height:18px;
	text-align:center;
	overflow:hidden;
	width:22px;
	-webkit-transition:all 170ms ease 10ms;
	transition:all 170ms ease 10ms;
}
.m-tools>a>i {
	float:left;
	font-size:0;
	width:22px;
	height:18px;
	margin-right:3px;
	background-image:url(../img/tools.png);
	background-repeat:no-repeat;
}
.m-tools>a.order>i {
	background-position:0 0;
}
.m-tools>a.communicate>i {
	background-position:-36px 0;
}
.m-tools>a.translate>i {
	background-position:-112px 0;
}  /*20170310add*/
.m-tools>a.totop>i {
	background-position:-72px 0;
}
.m-tools>a:hover {
	width:78px;
	opacity:1;
	-webkit-transition:all 180ms ease 0ms;
	transition:all 180ms ease 0ms;
}


.m-bottomLogo {
	margin-bottom:28px;
	text-align:center;
}
.m-bottomLogo>a>img {
	width:174px;
	height:50px;
}
.m-footerInfo {
	text-align:center;
	opacity:0.9;
}
.m-footerInfo * {
	color:#fff;
}
.m-footerInfo>ul {
	line-height:24px;
	letter-spacing:1px;
	font-size:0px;
}
.m-footerInfo>ul>li {
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	margin:0 8px;
}
.m-footerInfo>ul>li>a {
	padding:0 9px;
	border-left:solid 1px rgba(255,255,255,0.6);
}
.m-footerInfo>ul>li>a:hover {
	text-decoration:underline;
}
.m-footerInfo>ul>li:first-child>a {
	border-left:none;
	padding-left:0;
}
.m-footerInfo>ul:first-child>li {
	margin:0;
}
.m-footerInfo>ul:first-child>li:first-child:before {
	content:"友情链接：";
}

.m-leftList {
	width:230px;
}
.m-leftList>* {
	border-radius:3px;
	box-shadow:0 0 12px 0 rgba(0,0,0,0.1);
	margin-bottom:20px;
}
.m-leftList>dl {
	background:#fff url(../img/leftlist_bg.png) center bottom no-repeat;
	width:178px;
	min-height:295px;
	padding:26px;
}
.m-leftList>dl>dt {
	font-size:20px;
	letter-spacing:2px;
	line-height:1.2em;
	margin-bottom:24px;
}
.m-leftList>dl>dd {
	position:relative;
	margin:0 0 16px 16px;
}
.m-leftList>dl>dd:before {
	content:"";
	display:block;
	width:5px;
	height:5px;
	background:#ed1921;
	position:absolute;
	left:-16px;
	top:6px;
}
.m-leftList>dl>dd>a {
	font-size:12px;
	letter-spacing:1px;
	line-height:1.4em;
}
.m-leftList>dl>dd>a:hover {
	color:#ed1921 !important;
}
.m-right {
	width:932px;
	margin-bottom:40px;
}

.m-page {
	width:1200px;
	margin:0 auto;
}
.m-page>ul {
	padding:22px 0 30px 268px;
}
.m-page>ul>li>a {
	display:block;
	font-size:14px;
	color:#2776bf;
	letter-spacing:1px;
	height:25px;
	line-height:25px;
	padding:0 8px;
	margin:0 2px;
	border-radius:3px;
}
.m-page>ul>li>a[href] {
	cursor:pointer;
}
.m-page>ul>li>a[href]:hover {
	opacity:0.8;
}


.m-specCont {
	padding:30px 0;
}
.m-specCont>img {
	display:block;
	max-width:1000px;
}








/*元件unit*/
.u-title2 {
	position:relative;
	text-align:right;
	top:280px;	
}
.u-title2>h1 {
	font-size:60px;
	line-height:1em;
	letter-spacing:5px;
	color:#fff;
}
.u-title2>h2 {
	font-size:14px;
	line-height:2.8em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:4px;
	padding-right:7px;
}
ul.u-route {
	text-align:right;
	padding:50px 0 12px 0;
}
ul.u-route>li {
	letter-spacing:2px;
	position:relative;
}
ul.u-route>li>a {
	font-size:13px;
	font-weight:bold;
}
ul.u-route>li>a:hover {
	opacity:0.8;
}
ul.u-route>li:before {
	content:"/";
}
ul.u-route>li:first-child:before {
	content:"";
	display:block;
	width:10px;
	height:10px;
	background:#ed1921;
	position:absolute;
	left:-16px;
	top:50%;
	margin-top:-5px;
}

a.u-leftAd {
	display:block;
	line-height:0;
}
a.u-leftAd>img {
	width:230px;
	height:131px;
	border-radius:3px;
}
a.u-leftAd:hover {
	opacity:0.9;
}


.u-imgBox1 {
	width:220px;
	height:142px;
	line-height:0;
	overflow:hidden;
}
.u-imgBox1>img {
	min-width:220px;
	min-height:142px;
}






/*状态state*/
.s-headerTop {
	position:fixed;
	/*background-color:rgba(39,117,190,0.9);*/
	background-color:rgba(41,121,195,0.9);
	height:80px;
}
.s-headerTop .m-topLogo {
	box-shadow:none;
	margin-top:16px;
}
.s-headerTop .m-topLogo>a>img {
	height:auto;
	max-height:60px;
}
.s-headerTop .m-nav {
	margin:12px 0 8px 0;
}
.s-headerTop .m-language {
	top:12px;
}
.s-headerTop .m-tools>a {
	color:#9DB3C7;
}


.s-pageThis>a {
	background:#2776bf;
	color:#fff !important;
}




/*面板panel*/
.p-pop1 {
	min-width:630px;
}
.p-pop1>h1 {
	font-size:24px;
	line-height:1.4em;
	padding:4px 0 8px 0;
	border-bottom:solid 1px #eee;
	color:#282828;
}
.p-popInfo {
	width:525px;
	margin:0 auto;
	padding-top:20px;
}
.p-popInfo>li>span {
	font-size:12px;
	line-height:1.4em;
	letter-spacing:1px;
	color:#aaa;
}




/*特殊需求special*/





/*其它others*/




/*20170525追加*/
.s-headerTop {
	height:45px;
}
.s-headerTop .m-topLogo {
	margin:10px;
}
.s-headerTop .m-topLogo>a>img {
	max-width: 100px;
	max-height:45px;
}
.s-headerTop .m-nav>li>a {
	font-size:14px
}
.s-headerTop .m-language {
	display:none;
}
.s-headerTop .m-tools {
    position: absolute;	
    width: auto;
    top: 5px;
    right: 0;
    border: none;
}
.s-headerTop .m-tools>a {
	color:#9DB3C7;
}

.l-banner {
    height: 165px;
    background-size: cover;
    background-position-y: center;
}
.u-title2 {
    top: 110px;
    text-align:left;
    width: 785px;
}
.u-title2>h1 {
    font-size: 30px;
	text-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.u-title2>h2 {
    line-height: 1.8em;
    padding-left: 3px;
}
ul.u-route {
    padding: 25px 0 10px 0;
}



@media screen and (max-width:1199px) {


html,body {
	min-width:1000px;
}
.l-w1200 {
    width:1000px;
}
.l-w100p {
  min-width: 1000px;
}
.m-tools {
    width: 820px;
}
.m-page {
  width: 1000px;
}
.m-right {
    width: 760px;
}
.u-imgBox1 {
  width: 175px;
  height: 113px;
}
.u-imgBox1>img {
    min-width: 175px;
    width:175px;
    min-height:inherit;
}

.u-title2 {
    width: 585px;
}

}